from django.urls import path 
from .consumers import *

websocket_urlpatterns = [
    path("ws/osichat/visitors/", OsitcomVisitor.as_asgi()),
    path("ws/osichat/", Osichat.as_asgi()),
    path("ws/osichat/<str:session_id>/", OsitcomChatRoom.as_asgi()),
    path("ws/osichat-admin/<int:chat_id>/", OsitcomChatRoom.as_asgi()),
    path("ws/visitors/osichat-admin/<int:visitor_id>/", OsichatVisitor.as_asgi()),

]